<!DOCTYPE html>
<html lang=en-US>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="mainStyle.css" rel="stylesheet">
        <script type="importmap">
            {
                "imports" : {
                    "pagedjs" : "./vendors/js/paged.esm.js"
                }
            }
        </script>
        <script src="main.js" type="module" defer type="module"></script>
    </head>

    <body>

        <div id="storyContext">
            <audio src="Static.mp3" autoplay id="AUDIO_1"></audio>
        </div>
    </body>
</html>